/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: rgba(0, 0, 0, 255);
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;
}

.abel-font{
	font-family: 'Abel', sans-serif;
}

.size50{
	font-size: 50px;
	line-height: 50px;
	margin:0;
}

h1.title{
	font-size: 72px;
	font-weight: normal;
	color: #fff;
	text-shadow: 2px 2px #000;
}

.tp-video-controls,.tp-video-play-button{
	display: none !important;
}

.container-fullwidth .row .row {
    margin-left: -15px;
    margin-right: -15px;
}

.text-right{
	text-align: right;
}

.padding0{
	padding: 0px !important;
}

.padding70{
	padding: 0px 70px;
}

.padding40{
	padding: 40px;
}

.padding20{
	padding: 20px;
}

.padding-lr40{
	padding: 0px 40px;
}

.size24{
	font-size: 24px;
	font-weight: normal;
}

.height300{
	height: 300px;
	width:100%;
}

.blue-text{
	color: rgba(61, 183, 232, 255);
}

.margin-bottom-0{
	margin-bottom: 0px;
}

.white-text{
	color: #fff;
}

.padding-left-0{
	padding-left: 0px;
}

.padding-right-0{
	padding-right: 0px;
}

.rgborder30{
	border-right : 30px solid #fff;
}

.lgborder30{
	border-left : 30px solid #fff;
}

.flex-content{
	display: flex;
}

.readmore_text{
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}

#site_btn button,#site_btn a{
	background: transparent;
	border: 1px solid rgba(33, 33, 33, 255);
	min-width: 200px;
	min-height: 50px;
	text-transform: uppercase;
	color: rgba(33, 33, 33, 255);
}

#site_btn button:hover,#site_btn a:hover{
	color: rgba(61, 183, 232, 255) !important;
}

.border_white button,.border_white a{
	border: 1px solid #fff !important;
}

.bgimage-left .background-media{
	background-position: 0% 0% !important;
	background-size: 50% auto !important;
}

.white-border-lr{
	border-left: 10px solid #fff !important;
	border-right: 10px solid #fff !important;
}

.white-border-right{
	border-right: 10px solid #fff !important;
}

.white-border-left{
	border-left: 10px solid #fff !important;
}

.padding-left-30{
	padding-left: 30px;
} 

.padding-right-30{
	padding-right: 30px;
}

img.alignright {
    float: right;
    margin:12px;
}

.camp_section.row{
	display: flex;
}

.camp_section img{
	position: absolute;
	bottom: 0;
	right: 0;
}

/*.box-border{
	border: 1px solid #ccc;
	padding: 0px 30px;
}*/

/* Home Section */

.sectors_section{
	background-color: #ebebeb;
}

.sectors_section .background-media{
	background-position: 67% 50% !important;
}

.sectors_section .col-border-right{
	border-right:1px solid #333;
}

.navbar-brand {
    padding: 0px;
    height: 123px;
}

#menu-home {
 	margin-top: 40px; 
}
div#masthead .col-md-10{
	padding: 0px !important;
}
.menu .nav > li > a{
	font-size: 15px;
	color: rgba(33, 33, 33, 255);
	background-color: transparent !important;
	padding: 10px 10px;
}

/*.menu .nav > li:last-child a{
	padding: 10px 0px;
}*/

.menu .nav > li.active a,.menu .nav > li a:hover,.menu .nav > li.current-menu-parent{
	background : url('images/menu_active.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	font-weight: bold;
}

.menu .nav > li .dropdown-menu a{
	background: none;
}

.menu .nav > li .dropdown-menu li.active a{
	color: #4c4c4c;
	font-weight: bold;
}

.menu-sidebar{
	display: none;
}

.top-search{
	margin-top:50px;
}

.top-search form{
	display: block;
	width: 280px;
	right: 0;
	left: auto;
	background: #76bcd4;
	padding: 20px;
	top: 123px;
}

#masthead .menu-sidebar .top-search #s{
	font-size: 15px;
	color: rgba(33, 33, 33, 255);
}

.top-search .input-group-btn{
	visibility: visible;
	background: #000;
}

.search-trigger{
	background : url('images/search.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

.top-search .search-trigger::after, .top-search .search-trigger::before {
	color: #000;
	content: none;
}

.container {
    max-width: 1640px;
    width: 100%;
}

#footer{
	background:#ebebeb;
}
.social-icons{
	margin:30px 0px;
	text-align: center;
}

.social-icons img:hover{
	opacity: 0.8;
}

#footer h3{
	font-size: 26px;
	color: rgba(0, 0, 0, 255);
	font-weight: normal;
	margin-bottom: 25px;
}

#footer ul li{
	border-bottom: 0px;
}

#footer ul li a,#footer a{
	font-size: 16px;
	color: rgba(0, 0, 0, 255);
}

#footer a:hover{
	color: rgba(61, 183, 232, 255) !important;
}

section.subfooter{
	background-color: #fff;
}

section.subfooter p{
	margin: 30px 0px;
}

.wpcf7-not-valid-tip{
	color: red;
}

#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

#searchsubmit{
	background:#000 !important;
}

.tp-caption.tp-resizeme {
    text-align: left !important;
}

.relative{
	position: relative;
}

.overlay-text{
	position: absolute;
	bottom: 0;
	background-color: #5b93ad;
	opacity: 0.8;
	color: #fff;
	font-size: 20px;
	width: 100%;
	line-height: 50px;
	padding: 0px 20px;
}

#mapCanvas {
    width: 100%;
    height: 500px;
}

.minheightbox{
	min-height: 550px;
}

.bgmap .background-media{
	background-size: 100% 100% !important;
	background-position: left center !important;
}

@media (max-width:1350px)
{
	.header-logo-left-menu-right .nav-container, .header-logo-right-menu-left .navbar-header{
		float: none;
	}

	.header-logo-left-menu-right .main-navbar, .header-logo-left-menu-right .menu-container, .header-logo-left-menu-right .menu-sidebar{
		float: none;	
	}
	.nav-container .navbar-right{
		float: none !important;
		text-align: center;
	}

	#menu-home{
		float: none;
		text-align: center;
		display: inline-block;
		margin:10px 0px;
	}

	.navbar-header{
		float: none;
		text-align: center;
	}
	.navbar-brand{
		height: 50px;
		float: none;
		display: block;
		margin-top: 20px !important;
	}
}
@media (max-width:1100px) and (min-width:992px){
	.menu .nav > li > a {
		font-size: 13px;
		padding: 10px 10px;
	}
}
@media (max-width:991px)
{
	.container-fullwidth .row .row {
	    margin-left: 0px;
	    margin-right: 0px;
	}

	.camp_section.row, .flex-content{
		display: block;
	}

	.lgborder30{
		border-left : 0px;
	}

	.camp_section.row .white-border-lr,.camp_section.row .white-border-right,.camp_section.row .white-border-left{
		border: 0px solid #fff !important;
	}

	.camp_section img{
		right: auto;
		left: 20px;
	}

	.navbar-brand{
		width: 200px;
	}

	.navbar-toggle .icon-bar{
		background:#000;
		height: 2px;
	}

	.navbar-toggle{
		top:20px;
		right : 10px;
		z-index: 999999;
	}

	#menu-home{
		margin-top: 0px;
	}

	.top-search{
		margin-top: 10px;
	}

	#footer section{
		padding: 0 15px;
	}

	.padding70{
		padding: 0px 15px !important;
	}

	/*.container-fullwidth{
		padding: 0px 15px !important;
	}*/

	.inner_contactus p{
		margin: 20px 0px !important;
		display: block !important;
		text-align: center !important;
	}
	
	.minheightbox{
		min-height: auto;
	}
}

@media (max-width:767px)
{
	.size50,.big{font-size: 30px !important;line-height: 35px;}
	.subfooter .sidebar-widget{width: 100%;text-align: center !important;}
}

@media (max-width:600px)
{
	.height300{height: auto;}
}